Subject: [Netconf] request review of media type application/yang-patch+xml

From: Andy Bierman <[email-masked]>
Date: Tue, 28 Jun 2016 19:29:59 -0700

Hi,

Please review and provide feedback on the media type registration
for  YANG Patch media type for the PATCH method.  This is used by
the RESTCONF protocol.

https://tools.ietf.org/html/draft-ietf-netconf-yang-patch-09#section-4.2.1

thanks,
Andy